RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

bondTEn Struct Reference

Base pair with associated energy. More...

## Detailed Description

Base pair with associated energy.

The documentation for this struct was generated from the following file:

- /home/mescalin/www/tbi/htdocs/RNA/ViennaRNA/H/data_structures.h